.links_eled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}

a.links_eled:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
}

a.links_eled:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  	color: #ffffff;
 	font-size: 11px;
}

a.links_eled:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  	color: #ffffff;
 	font-size: 11px;
}
.text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	}